ability_mods:
  cha_mod: 3
  con_mod: 7
  dex_mod: 3
  int_mod: -1
  str_mod: 7
  wis_mod: 4
ac: 33
ac_special: null
alignment: CE
automatic_abilities:
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: An athach gains an extra reaction at the start of each of its turns
    that it can use only to make an Attack of Opportunity with its claw. It can't
    use more than one Attack of Opportunity triggered by the same action.
  effect: You lash out at a foe that leaves an opening. Make a melee Strike against
    the triggering creature. If your attack is a critical hit and the trigger was
    a manipulate action, you disrupt that action. This Strike doesn't count toward
    your multiple attack penalty, and your multiple attack penalty doesn't apply to
    this Strike.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Attack of Opportunity
  range: null
  raw_description: '**Attack of Opportunity** [Reaction] **Trigger** A creature within
    your reach uses a manipulate action or a move action, makes a ranged attack, or
    leaves a square during a move action it''s using. **Effect** You lash out at a
    foe that leaves an opening. Make a melee Strike against the triggering creature.
    If your attack is a critical hit and the trigger was a manipulate action, you
    disrupt that action. This Strike doesn''t count toward your multiple attack penalty,
    and your multiple attack penalty doesn''t apply to this Strike.'
  requirements: null
  success: null
  traits: null
  trigger: A creature within your reach uses a manipulate action or a move action,
    makes a ranged attack, or leaves a square during a move action it's using.
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Catch Rock
  range: null
  raw_description: '**__Catch Rock__ [Reaction]**'
  requirements: null
  success: null
  traits: null
  trigger: null
description: 'The towering and brutish giants known as athaches are reviled for both
  their monstrosity and their cruelty. Beyond an athach''s filthy habits, this giant
  is made stranger by the gangly third arm that protrudes from their torso and ends
  in a twitching, long-fingered claw. Huge, tusk-like fangs descend from an athach''s
  upper jaw and prop their mouth open, leaking long strands of viscous drool that
  is itself is a toxic venom and coats the athach''s fangs.




  Athachs despise civilization almost as much as they despise their own kind, and
  they delight in committing sadistic acts and terrorizing victims. An athach does
  not keep a traditional territory of their own, but rather wanders the hinterlands
  of settled territories until they find a suitably easy settlement of smaller humanoids
  to target. Once the athach has chosen their target, the giant establishes a hidden
  lair in a location like an abandoned farmhouse or cave, and from there they launch
  their reign of torment. After a few weeks of harassing, capturing, and torturing
  victims, the athach bores of their games. The giant then goes on a final rampage,
  destroying every dwelling and eating every creature they can find. Sometimes, the
  giant allows a survivor or two to escape, forcing these terrified victims to spend
  the rest of their lives spreading word of the athach''s fearsomeness.






  **__Recall Knowledge - Humanoid__ (__Society__)**: DC 30'
hp: 250
hp_misc: null
immunities: null
items: null
languages:
- Jotun
level: 12
melee:
- action_cost: One Action
  damage:
    formula: 3d12+13
    type: bludgeoning
  name: fist
  plus_damage: null
  to_hit: 25
  traits:
  - reach 10 feet
- action_cost: One Action
  damage:
    formula: 3d8+13
    type: piercing
  name: jaws
  plus_damage:
  - formula: null
    type: athach venom
  to_hit: 25
  traits: null
- action_cost: One Action
  damage:
    formula: 3d8+13
    type: slashing
  name: claw
  plus_damage: null
  to_hit: 25
  traits:
  - agile
name: Athach
perception: 22
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: '**Saving Throw** DC 32 Fortitude; **Maximum Duration** 6 rounds; **Stage
    1** 2d6 poison damage and __enfeebled 1__; **Stage 2** 2d6 poison damage and enfeebled
    2; **Stage 3** 2d6 poison damage and enfeebled 3'
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Athach Venom
  range: null
  raw_description: '**Athach Venom** (__poison__) **Saving Throw** DC 32 Fortitude;
    **Maximum Duration** 6 rounds; **Stage 1** 2d6 poison damage and __enfeebled 1__;
    **Stage 2** 2d6 poison damage and enfeebled 2; **Stage 3** 2d6 poison damage and
    enfeebled 3'
  requirements: null
  success: null
  traits:
  - poison
  trigger: null
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: The athach makes a claw Strike with no multiple attack penalty against the
    creature it hit with its fist Strikes. This claw attack does not increase the
    athach's multiple attack penalty.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Swift Claw
  range: null
  raw_description: '**Swift Claw** [Reaction]  **Trigger **The athach hits a creature
    with two fist Strikes; **Effect **The athach makes a claw Strike with no multiple
    attack penalty against the creature it hit with its fist Strikes. This claw attack
    does not increase the athach''s multiple attack penalty.'
  requirements: null
  success: null
  traits: null
  trigger: The athach hits a creature with two fist Strikes
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: ''
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Throw Rock
  range: null
  raw_description: '**__Throw Rock__**   '
  requirements: null
  success: null
  traits: null
  trigger: null
ranged:
- action_cost: One Action
  damage:
    formula: 3d8+13
    type: bludgeoning
  name: rock
  plus_damage: null
  to_hit: 25
  traits:
  - brutal
  - range increment 120 feet
rarity: Common
resistances: null
ritual_lists: null
saves:
  fort: 25
  fort_misc: null
  misc: null
  ref: 20
  ref_misc: null
  will: 21
  will_misc: null
sense_abilities: null
senses:
- Perception +22
- darkvision
size: Huge
skills:
- bonus: 25
  misc: null
  name: 'Athletics '
- bonus: 21
  misc: null
  name: 'Intimidation '
source:
- abbr: Bestiary 2
  page_start: 27
  page_stop: null
speed:
- amount: 40
  type: Land
spell_lists: null
traits:
- CE
- Huge
- Giant
- Humanoid
type: Creature
weaknesses:
- amount: 10
  type: cold iron
